# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep 27 13:47:37 UTC 2016
pkgname = arrayfire
pkgver = 3.4.0-1
pkgdesc = High performance software library for parallel computing with an easy-to-use API
url = http://arrayfire.com
builddate = 1474984057
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 86375424
arch = aarch64
license = BSD
depend = cblas
depend = fftw
depend = boost-libs
depend = lapacke
depend = forge
depend = freeimage
depend = glfw
depend = glew
optdepend = cuda: Required for using CUDA backend
optdepend = nvidia-utils: Required for using CUDA backend
optdepend = libclc: Required for using OpenCL backend
makedepend = cmake
makedepend = graphviz
makedepend = doxygen
makedepend = opencl-headers
makedepend = glfw
makedepend = glew
makedepend = boost
makedepend = git
makedepend = python
